<template>
	<v-app dark>
		<nuxt />
	</v-app>
</template>

<script lang="ts">
import { Component, Prop, Vue, Watch } from "nuxt-property-decorator";

@Component({})
export default class AuthLayout extends Vue {}
</script>
